body {
      margin:0px;
      padding:0px;
      background:URL(../bilder/bg.jpg);
      scrollbar-base-color:#ffffff;
      scrollbar-track-color:#ffffff;
      scrollbar-face-color:#ffffff;
      scrollbar-highlight-color:#ffffff;
      scrollbar-3d-light-color:#cccccc;
      scrollbar-dark-shadow-color:#cccccc;
      scrollbar-shadow-color:#cccccc;
      scrollbar-arrow-color:#162369;
     }
     
.main_table {
             width:100%;
             height:100%;
             padding:0px;
             margin:0px;
            } 

.content_table {
                width:996px;
                height:100%;
                padding:0px;
                margin:0px;
                background:#ffffff;
                
               } 


.content {
          width:996px;
          height:100%;
          padding:0px;
          margin:0px;
          background:URL(../bilder/picture_frame.gif);
          background-repeat:no-repeat;
          background-position:top center;
         } 




.top1 {
       width:775px;
       height:120px;
       border-spacing:0;
       border-collapse:collapse;
       padding:0px;
      } 


.header {
         width:996px;
         height:102px;
         padding:0px;
         margin:0px;
         background:URL(../bilder/header.gif);
         background-repeat:no-repeat;
        } 

.header2 {
          width:996px;
          height:20px;
          padding:0px;
          margin:0px;
          background:URL(../bilder/header2.gif);
          font-family: Arial, Helvetica, sans-serif;
          font-size:14px;
          color:#ffffff;
          font-weight:bold;
          text-align:right;
         } 

.header2_right {
                width:90px;
                height:20px;
                padding:0px;
                margin:0px;
                background:#162369;
               } 

.navi {
       width:138px;
       padding:0px;
       margin:0px;
       background:URL(../bilder/dot.gif);
      } 


.inhalt {
         height:100%;
         padding:0px;
         margin:0px;
         font-family: Arial, Helvetica, sans-serif;
         color:#000000;
         font-weight:normal;
         font-size:14px;
        } 


.liste {
        font-family: Arial, Helvetica, sans-serif;
        font-size:14px;
        color:#000000;
        font-weight:normal;
       } 

.text {
       font-family: Arial, Helvetica, sans-serif;
       color:#000000;
       font-weight:normal;
       font-size:12px;
      } 


.fw {
     padding:4px 0px 0px 0px;
     width:138px;
     
    } 



.footer {
         width:996px;
         height:20px;
         padding:0px;
         margin:0px;
         background:#162369;
         font-family: Arial, Helvetica, sans-serif;
         font-size:14px;
         color:#ffffff;
         font-weight:bold;
         text-align:center;
        } 


a.menu {
        display:block;
        text-align:left;
        padding:2px 0px 2px 0px;
        text-decoration:none;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10px;
        font-weight:bold;
        width:120px;
        border-bottom:1px solid #000000;
        border-left:1px solid #000000;
        border-right:1px solid #000000;
       }


a.menutop {
           display:block;
           text-align:left;
           padding:2px 0px 2px 0px;
           text-decoration:none;
           font-family: Arial, Helvetica, sans-serif;
           font-size: 10px;
           font-weight:bold;
           width:120px;
           border:1px solid #000000;
          }

.menu_wrapper {
               padding:10px 0px 0px 0px;
              }

a:link    {text-decoration: none; color:#000000; font-family: arial, helvetica, sans-serif; }
a:visited {text-decoration: none; color:#000000; font-family: arial, helvetica, sans-serif; }
a:hover   {text-decoration: underline; color:#000000; font-family: arial, helvetica, sans-serif; }
a:active  {text-decoration: none; color:#000000; font-family: arial, helvetica, sans-serif; }
a:focus   {text-decoration: none; color:#000000; font-family: arial, helvetica, sans-serif;}

a.menu:link    { color:#162369; text-decoration: none; background-color:transparent; }
a.menu:visited { color:#162369; text-decoration: none; background-color:transparent; }
a.menu:hover   { color:#162369; text-decoration: none; background-color:#B5D9AB; }
a.menu:active  { color:#162369; text-decoration: none; background-color:transparent; }

a.menutop:link    { color:#162369; text-decoration: none; background-color:transparent; }
a.menutop:visited { color:#162369; text-decoration: none; background-color:transparent; }
a.menutop:hover   { color:#162369; text-decoration: none; background-color:#B5D9AB; }
a.menutop:active  { color:#162369; text-decoration: none; background-color:transparent; }

       
.textfeld {
           width:180px;
           max-width:180px;
           font-family:Arial, Helvetica, sans-serif;
           font-size: 12px;
           color:#000000;
           font-weight:normal;
           height:18px;
           border-style:dotted;
           border-color:#162369;
           border-width: 1px;
          } 

.nachrichtenfeld {
                  overflow:auto;
                  width:180px;
                  max-width:180px;
                  height:80px;
                  max-height:80px;
                  border-style:dotted;
                  border-color:#162369;
                  border-width: 1px;
                  font-family:Arial, Helvetica, sans-serif;
                  font-size:12px;
                  color: #000000;
                 }
                 
.button {
         background-color:#162369;
         width:143px;
         max-width:143px;
         font-family:Arial, Helvetica, sans-serif;
         font-size:12px;
         color: #ffffff;
         font-weight:normal;
         border-style:solid;
         border-color:#162369;
         border-width: 0px;
        }